<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/com/tccom4114s300" xml:lang="en">
   <Header>
      <Title>Fax Number Details (Pay-by BP) (tccom4114s300)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to to view and maintain a
		  pay-by business partner's fax number details.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Based on the field values in the <GUIRef href="/baanerp/tc/mcs/tcmcs0110s000#tcmcs.phone.data" role="groupbox">Phone Number Data</GUIRef> group box of the <Link href="/baanerp/tc/mcs/tcmcs0110s000" role="session">Countries (tcmcs0110s000)</Link> session, fax number details are automatically generated
		  in this session when you specify a <Link href="/baanerp/tc/com/tccom4114s000#tccom114.tefx" role="formfield">Fax Number</Link> number in the <GUIRef href="/baanerp/tc/com/tccom4114s000" role="session">Pay-by Business Partner (tccom4114s000)</GUIRef> session. If a full fax number is not correctly
		  split, you can change the number details.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tccom114.pfbp" OtherIDs="tccom100.nama">
         <Header>
            <Title>Pay-by Business Partner</Title>
         </Header>
         <FuncDesc>The business partner from which you receive payments. This
		usually represents a customer's accounts payable department. The definition
		includes the default currency and exchange rate, the customer's bank relation,
		the type of reminders you send to the business partner, and the frequency of
		sending reminders.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tccom114.tefx">
         <Header>
            <Title>Fax Number</Title>
         </Header>
         <FuncDesc>The pay-by business partner's full fax number.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.ctry.fax" OtherIDs="f.ctry.fax.desc tccom114.tfcy">
         <Header>
            <Title>Country</Title>
         </Header>
         <FuncDesc>Countries are the national states where your suppliers and
		customers are located. For each country you can define the country code,
		international dialing, telex, and fax codes.</FuncDesc>
         <SimpleSection>
            <Paragraph>Countries are part of the data that you must set up for tax
		  reporting. In addition, items can be grouped and selected according to their
		  country of origin.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tccom114.tfci">
         <Header>
            <Title>City/Area Code</Title>
         </Header>
         <FuncDesc>The city or area number in the full fax number.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tccom114.tfln">
         <Header>
            <Title>Local Number</Title>
         </Header>
         <FuncDesc>The local number in the full fax number.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tccom114.tfex">
         <Header>
            <Title>Extension</Title>
         </Header>
         <FuncDesc>The extension in the full fax number.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>